---
arch: aarch64
bootstrap: cloudinit
cloud: oci
description: Alpine Linux 3.23.4 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: uefi
image_key: 3.23.4-aarch64-uefi-cloudinit-metal-oci
name: alpine-3.23.4-aarch64-uefi-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.23.4
revision: '0'
version: '3.23'
built: '2026-04-17T16:26:50.796699'
uploaded: '2026-04-17T23:30:14.068971'
signed: '2026-04-17T23:30:25.513155'
released: '2026-04-19T16:59:53.424121'
artifacts:
metadata_updated: '2026-04-19T16:59:53.424553'
